@charset "UTF-8";

/*	99 専修科目（修士研究指導）
-----------------------------------------*/
@media screen and (max-width: 767px) {
    .responsive #bodyDivision .mainWrap .sectionTitle a {
        display: block;
        background-image: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/common/icons_bullets/arrow_yellow_next_sp3.png");
        background-size: 18px 13px;
        background-repeat: no-repeat;
        background-position: 100% 50%;
        padding-right: 25px;
    }
}


#bodyDivision .mainWrap .teachersList {
	margin:-7px 0 0 -30px;
	position: relative;
}
@media screen and (max-width: 767px) {
    .responsive #bodyDivision .mainWrap .teachersList {
        margin-left: -15px;
        margin-bottom: 20px;
    }
}

#bodyDivision .mainWrap .teachersList:after{
	content : '';
	display : block;
	clear : both;
	height:0;
}

#bodyDivision .mainWrap .teachersList li {
	float:left;
	margin:30px 0 0 30px;
}
@media screen and (max-width: 767px) {
    .responsive #bodyDivision .mainWrap .teachersList li {
        margin: 0;
        padding: 20px 0 0 15px;
        box-sizing: border-box;
        width: 50%;
    }
    .responsive #bodyDivision .mainWrap .teachersList li > a > img {
        width: 100%;
        height: auto;
    }
}

#bodyDivision .mainWrap .teacherName p {
    border-bottom: 1px dotted #e3e3e3;
    padding: 5px 0;
    margin: 0 0 6px;
    line-height: 1.1;
    font-size: 80%;
    @media (width <= 767px) {
        font-size: 100%;
    }
}

#bodyDivision .mainWrap .teacherName a {
	font-weight: bold;
    @media (width <= 767px) {
        font-size:115.4%;
    }
}